/* font-size : 1em = 16px */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;1,300&display=swap');
:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-primary: #0d6efd;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
}

body {
    font: 1rem/1.5 var(--bs-font-sans-serif);
}
a {
    color: var(--bs-blue);
}

.header {
    background-color:hsl(0, 0%, 7%);
    position: sticky;
    color:white;
    display: flex;
    justify-content: center;
    font-size: 1em;
    margin: 0;
    height: 100%;
    overflow:auto;

}
html{
    margin: 0;
    height: 100%;
    min-height: 100%;
}
body{ margin: 0;
    padding: 0;
    font-family: Poppins;
}

*{
    box-sizing: border-box;
}


.container{
    width: 100vw;
}
h1{
    font-size: 4vw;
}
table{
    justify-content: center;
    display: flex;
    flex-flow: row wrap;
    flex-direction: row;
    border-collapse: collapse;
    border:0.1em;
    width: 100vh;
    margin: auto;
}
th {
    border: 1em;
    background-color :# }
td {
    border: 0.1em;
    background-color : #595652; }
th,td {
    padding: 0.7em;
    text-align: center; }
.fixed{
    background-color: #0D0D0D;
    color:#F2F2F2 ;
    display: flex;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size:1.5em;
    border: 0.1em solid #121212;
    text-align:center;
    justify-content: center;
    padding:16px;
}
@media (max-width: 767.98px) {
    [class*="col-"] {
        width: 100%;}